[KDE Desktop Pattern]
Comment=Rattan
Comment[af]=rattan
Comment[br]=Lien skosat
Comment[cs]=Rákos
Comment[eo]=Plektaĵo
Comment[es]=Rota (planta)
Comment[fi]=Rottinki
Comment[fr]=Rotin
Comment[he]=דקלים
Comment[hu]=Nádfonat
Comment[id]=Rotan
Comment[ja]=藤
Comment[ko]=등나무
Comment[lv]=Rotangpalma
Comment[mk]=Палма
Comment[nb]=Rotting
Comment[nl]=Rotan
Comment[pt]=Rota
Comment[ro]=Sac de iută
Comment[sk]=Trsť
Comment[sv]=Rotting
Comment[th]=หวาย
Comment[vi]=Cây song mây
Comment[xx]=xx
Comment[zh_CN]=藤条
Comment[zh_TW]=藤條
File=rattan.png
